.labelSimula{
  display: block;
  height: 30px;
  width: 300px;
}
input[type="text"], input[type="number"] {
  display: block;
  border-radius: 5px;;
  border: 0px;
  box-shadow: 0px 0px 5px #ccc;
  width: 100%;
  height: 25px;
  padding: 1%;
}

h1{ text-align: center;}

#resultado{
  display: block;
  width: 90%;
  height: auto;
  margin: 10px auto;
  padding: 2%;
  border-radius: 5px;
  box-shadow: 0px 0px 3px #ccc;
}
.simular{
  width: 100%;
  display: block;
  text-align: center;
  height: 70px;
}
.parcelas-sac{
  display: block;
  width: 40%;
  height: 120px;
  padding: 2%;
  box-shadow: 0px 0px 2px #ccc;
  overflow-y: auto;
}
.campo{
  float: left;
  margin: 1%;
  width: 31%;
  display: block;
}

button{
  display: block;
  border-radius: 5px;;
  border: 0px;
  width: 100px;
  height: 50px;
  padding: 1%;
  text-align: center;
  background: #000;
  margin: 20px auto;
  color: #fff;
  cursor: pointer;
  transition: all 0.5s ease;
}

button:hover{
  background: #279695;
  color: #fff;
}
